

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 77px 0px 80px 112px;padding: 0px;border: none;width: 682px;}

#page_1 #p1dimg1 {position:absolute;top:890px;left:0px;z-index:-1;width:627px;height:75px;}
#page_1 #p1dimg1 #p1img1 {width:627px;height:75px;}




#page_2 {position:relative; overflow: hidden;margin: 76px 0px 76px 112px;padding: 0px;border: none;width: 682px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:627px;height:970px;}
#page_2 #p2dimg1 #p2img1 {width:627px;height:970px;}




#page_3 {position:relative; overflow: hidden;margin: 76px 0px 89px 112px;padding: 0px;border: none;width: 682px;height: 958px;}
#page_3 #id_1 {border:none;margin: 2px 0px 0px 1px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 26px 0px 0px 37px;padding: 0px;border:none;width: 645px;overflow: hidden;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:627px;height:958px;}
#page_3 #p3dimg1 #p3img1 {width:627px;height:958px;}




#page_4 {position:relative; overflow: hidden;margin: 76px 0px 82px 112px;padding: 0px;border: none;width: 682px;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:627px;height:963px;}
#page_4 #p4dimg1 #p4img1 {width:627px;height:963px;}




#page_5 {position:relative; overflow: hidden;margin: 76px 0px 101px 112px;padding: 0px;border: none;width: 682px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:627px;height:747px;}
#page_5 #p5dimg1 #p5img1 {width:627px;height:747px;}




#page_6 {position:relative; overflow: hidden;margin: 115px 0px 739px 112px;padding: 0px;border: none;width: 682px;}

#page_6 #p6dimg1 {position:absolute;top:100px;left:0px;z-index:-1;width:627px;height:168px;}
#page_6 #p6dimg1 #p6img1 {width:627px;height:168px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 19px 'Times New Roman';line-height: 23px;}
.ft1{font: bold 19px 'Times New Roman';line-height: 24px;}
.ft2{font: 19px 'Times New Roman';line-height: 24px;}
.ft3{font: 19px 'Times New Roman';line-height: 23px;}
.ft4{font: 19px 'Times New Roman';line-height: 21px;}
.ft5{font: 19px 'Times New Roman';margin-left: 7px;line-height: 23px;}
.ft6{font: 19px 'Times New Roman';margin-left: 4px;line-height: 21px;}
.ft7{font: 18px 'Wingdings';line-height: 20px;}
.ft8{font: 19px 'Times New Roman';margin-left: 16px;line-height: 23px;}
.ft9{font: 19px 'Times New Roman';margin-left: 16px;line-height: 21px;}
.ft10{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft11{font: 16px 'Arial';line-height: 18px;}
.ft12{font: 16px 'Arial';line-height: 17px;}
.ft13{font: 16px 'Arial';line-height: 21px;}
.ft14{font: 16px 'Arial';line-height: 20px;}
.ft15{font: 16px 'Arial';line-height: 19px;}
.ft16{font: 16px 'Arial';margin-left: 9px;line-height: 17px;}
.ft17{font: italic 19px 'Times New Roman';line-height: 21px;}
.ft18{font: 15px 'Arial';line-height: 17px;}
.ft19{font: 19px 'Times New Roman';line-height: 22px;}
.ft20{font: 1px 'Times New Roman';line-height: 1px;}

.p0{text-align: left;padding-left: 191px;padding-right: 93px;margin-top: 0px;margin-bottom: 0px;text-indent: -101px;}
.p1{text-align: justify;padding-left: 1px;padding-right: 57px;margin-top: 17px;margin-bottom: 0px;text-indent: 47px;}
.p2{text-align: justify;padding-left: 1px;padding-right: 57px;margin-top: 17px;margin-bottom: 0px;text-indent: 48px;}
.p3{text-align: justify;padding-left: 49px;margin-top: 17px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 49px;margin-top: 17px;margin-bottom: 0px;}
.p5{text-align: justify;padding-left: 97px;padding-right: 57px;margin-top: 16px;margin-bottom: 0px;text-indent: -24px;}
.p6{text-align: justify;padding-left: 73px;margin-top: 3px;margin-bottom: 0px;}
.p7{text-align: justify;padding-left: 97px;padding-right: 57px;margin-top: 4px;margin-bottom: 0px;text-indent: -24px;}
.p8{text-align: left;padding-left: 261px;margin-top: 56px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 1px;margin-top: 3px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 1px;margin-top: 17px;margin-bottom: 0px;}
.p11{text-align: justify;padding-left: 37px;padding-right: 566px;margin-top: 19px;margin-bottom: 0px;text-indent: -34px;}
.p12{text-align: left;padding-left: 37px;margin-top: 2px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 37px;padding-right: 417px;margin-top: 3px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 1px;margin-top: 38px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 1px;margin-top: 55px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 1px;padding-right: 425px;margin-top: 19px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 37px;padding-right: 513px;margin-top: 23px;margin-bottom: 0px;text-indent: -34px;}
.p18{text-align: left;padding-left: 37px;padding-right: 373px;margin-top: 3px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 37px;padding-right: 117px;margin-top: 25px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 37px;margin-top: 27px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 72px;margin-top: 4px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 37px;margin-top: 5px;margin-bottom: 0px;}
.p23{text-align: left;padding-left: 37px;margin-top: 4px;margin-bottom: 0px;}
.p24{text-align: left;padding-left: 1px;margin-top: 5px;margin-bottom: 0px;}
.p25{text-align: left;padding-left: 1px;margin-top: 41px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 37px;padding-right: 232px;margin-top: 19px;margin-bottom: 0px;text-indent: -34px;}
.p27{text-align: left;padding-left: 107px;padding-right: 461px;margin-top: 20px;margin-bottom: 0px;text-indent: -34px;}
.p28{text-align: left;padding-left: 178px;padding-right: 196px;margin-top: 4px;margin-bottom: 0px;text-indent: -34px;}
.p29{text-align: left;padding-left: 142px;margin-top: 3px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 178px;margin-top: 2px;margin-bottom: 0px;}
.p31{text-align: left;padding-left: 142px;margin-top: 1px;margin-bottom: 0px;}
.p32{text-align: left;padding-left: 107px;margin-top: 2px;margin-bottom: 0px;}
.p33{text-align: left;padding-left: 142px;margin-top: 2px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 72px;margin-top: 1px;margin-bottom: 0px;}
.p35{text-align: left;padding-left: 106px;margin-top: 0px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 71px;margin-top: 2px;margin-bottom: 0px;}
.p37{text-align: left;padding-left: 36px;margin-top: 1px;margin-bottom: 0px;}
.p38{text-align: left;padding-left: 36px;margin-top: 2px;margin-bottom: 0px;}
.p39{text-align: left;margin-top: 2px;margin-bottom: 0px;}
.p40{text-align: left;margin-top: 38px;margin-bottom: 0px;}
.p41{text-align: left;margin-top: 18px;margin-bottom: 0px;}
.p42{text-align: justify;padding-left: 36px;padding-right: 161px;margin-top: 2px;margin-bottom: 0px;}
.p43{text-align: justify;padding-left: 71px;padding-right: 355px;margin-top: 21px;margin-bottom: 0px;}
.p44{text-align: justify;padding-left: 36px;margin-top: 20px;margin-bottom: 0px;}
.p45{text-align: justify;padding-left: 36px;margin-top: 2px;margin-bottom: 0px;}
.p46{text-align: justify;padding-left: 71px;padding-right: 355px;margin-top: 2px;margin-bottom: 0px;}
.p47{text-align: justify;padding-left: 71px;padding-right: 276px;margin-top: 1px;margin-bottom: 0px;}
.p48{text-align: justify;padding-left: 36px;margin-top: 21px;margin-bottom: 0px;}
.p49{text-align: left;padding-left: 71px;padding-right: 302px;margin-top: 2px;margin-bottom: 0px;text-indent: -34px;}
.p50{text-align: left;padding-left: 36px;margin-top: 4px;margin-bottom: 0px;}
.p51{text-align: left;padding-left: 71px;margin-top: 1px;margin-bottom: 0px;}
.p52{text-align: left;margin-top: 55px;margin-bottom: 0px;}
.p53{text-align: left;margin-top: 17px;margin-bottom: 0px;}
.p54{text-align: left;margin-top: 19px;margin-bottom: 0px;}
.p55{text-align: left;padding-left: 36px;padding-right: 434px;margin-top: 4px;margin-bottom: 0px;}
.p56{text-align: left;padding-left: 36px;margin-top: 5px;margin-bottom: 0px;}
.p57{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p58{text-align: left;padding-left: 37px;margin-top: 3px;margin-bottom: 0px;}
.p59{text-align: left;padding-left: 72px;padding-right: 452px;margin-top: 4px;margin-bottom: 0px;}
.p60{text-align: left;padding-left: 37px;margin-top: 26px;margin-bottom: 0px;}
.p61{text-align: left;padding-left: 37px;padding-right: 346px;margin-top: 5px;margin-bottom: 0px;}
.p62{text-align: left;padding-left: 1px;margin-top: 4px;margin-bottom: 0px;}
.p63{text-align: left;padding-left: 37px;padding-right: 469px;margin-top: 19px;margin-bottom: 0px;text-indent: -34px;}
.p64{text-align: left;padding-left: 72px;padding-right: 452px;margin-top: 3px;margin-bottom: 0px;}
.p65{text-align: left;padding-left: 1px;margin-top: 1px;margin-bottom: 0px;}
.p66{text-align: left;padding-left: 37px;padding-right: 566px;margin-top: 21px;margin-bottom: 0px;text-indent: -34px;}
.p67{text-align: left;padding-left: 37px;padding-right: 390px;margin-top: 3px;margin-bottom: 0px;}
.p68{text-align: left;padding-left: 37px;margin-top: 23px;margin-bottom: 0px;}
.p69{text-align: left;padding-left: 37px;padding-right: 197px;margin-top: 1px;margin-bottom: 0px;}
.p70{text-align: left;padding-left: 1px;margin-top: 21px;margin-bottom: 0px;}
.p71{text-align: left;padding-left: 203px;margin-top: 55px;margin-bottom: 0px;}
.p72{text-align: left;padding-left: 34px;padding-right: 407px;margin-top: 18px;margin-bottom: 0px;text-indent: -31px;}
.p73{text-align: left;padding-left: 66px;margin-top: 1px;margin-bottom: 0px;}
.p74{text-align: left;padding-left: 131px;padding-right: 422px;margin-top: 0px;margin-bottom: 0px;text-indent: -31px;}
.p75{text-align: left;padding-left: 98px;margin-top: 0px;margin-bottom: 0px;}
.p76{text-align: left;padding-left: 131px;margin-top: 2px;margin-bottom: 0px;}
.p77{text-align: left;padding-left: 98px;margin-top: 1px;margin-bottom: 0px;}
.p78{text-align: left;padding-left: 66px;margin-top: 0px;margin-bottom: 0px;}
.p79{text-align: left;padding-left: 34px;margin-top: 0px;margin-bottom: 0px;}
.p80{text-align: left;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;}
.p81{text-align: left;padding-left: 1px;margin-top: 37px;margin-bottom: 0px;}
.p82{text-align: left;padding-left: 1px;padding-right: 79px;margin-top: 17px;margin-bottom: 0px;}
.p83{text-align: left;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p84{text-align: right;padding-right: 20px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p85{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p86{text-align: left;padding-left: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p87{text-align: left;padding-left: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p88{text-align: left;padding-left: 1px;margin-top: 36px;margin-bottom: 0px;}
.p89{text-align: left;padding-left: 1px;padding-right: 88px;margin-top: 17px;margin-bottom: 0px;}
.p90{text-align: left;padding-left: 1px;margin-top: 19px;margin-bottom: 0px;}
.p91{text-align: left;padding-left: 1px;margin-top: 18px;margin-bottom: 0px;}
.p92{text-align: left;padding-left: 1px;padding-right: 92px;margin-top: 17px;margin-bottom: 0px;}
.p93{text-align: left;padding-left: 1px;padding-right: 63px;margin-top: 18px;margin-bottom: 0px;}
.p94{text-align: left;padding-left: 1px;padding-right: 120px;margin-top: 17px;margin-bottom: 0px;}
.p95{text-align: left;padding-left: 1px;padding-right: 496px;margin-top: 19px;margin-bottom: 0px;}
.p96{text-align: left;padding-left: 72px;padding-right: 408px;margin-top: 3px;margin-bottom: 0px;text-indent: -34px;}
.p97{text-align: left;padding-left: 107px;margin-top: 4px;margin-bottom: 0px;}
.p98{text-align: left;padding-left: 1px;margin-top: 2px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 94px;vertical-align: bottom;background: #eaf1dd;}
.td1{padding: 0px;margin: 0px;width: 40px;vertical-align: bottom;background: #eaf1dd;}
.td2{padding: 0px;margin: 0px;width: 493px;vertical-align: bottom;background: #eaf1dd;}
.td3{padding: 0px;margin: 0px;width: 82px;vertical-align: bottom;background: #eaf1dd;}
.td4{padding: 0px;margin: 0px;width: 545px;vertical-align: bottom;background: #eaf1dd;}
.td5{padding: 0px;margin: 0px;width: 52px;vertical-align: bottom;background: #eaf1dd;}
.td6{padding: 0px;margin: 0px;width: 12px;vertical-align: bottom;background: #eaf1dd;}

.tr0{height: 19px;}
.tr1{height: 17px;}
.tr2{height: 34px;}
.tr3{height: 18px;}
.tr4{height: 20px;}

.t0{width: 627px;margin-top: 16px;font: 15px 'Arial';}

